Subject: Ticket Assigned - shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 14 Oct 2021 12:50:06 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shukran shaika                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shaika Bot:  Hi Shaika ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971566135337            04:38 PM, 14th Oct                   mayar                   Hi Shaika,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           04:39 PM, 14th Oct                     shaika                    Hello, I cancelled an order I placed with my Shukran Savings, and I haven’t been refunded the points or given any credit. How will I get my points back?           04:40 PM, 14th Oct                   mayar                   Could you please share your order number so that I can assist you further?           04:41 PM, 14th Oct                     shaika                    9507672337           04:42 PM, 14th Oct                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:43 PM, 14th Oct                     shaika                    Okay           04:44 PM, 14th Oct                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           04:44 PM, 14th Oct                   mayar                   The points will refunded back to your account within 14 days           04:45 PM, 14th Oct                     shaika                    Okay thank you.           04:45 PM, 14th Oct                   mayar                   Is there anything else i can help you with           04:45 PM, 14th Oct                     shaika                    I placed a second order, 9507681505 which was cancelled. No worries, I can purchase it later but could I know why it was cancelled?           04:47 PM, 14th Oct                   mayar                   The item you tried to purchase is already went out of stuck           04:49 PM, 14th Oct                     shaika                    Ohh okay. Thank you.           04:49 PM, 14th Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:49 PM, 14th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3226127